/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.projects-hub ul{
	margin-bottom: 20px;
	}

.projects-hub li.views-row{
	border-bottom: 1px solid #999;
	height: 300px;
	margin-bottom: 40px;
	padding-bottom: 10px;
	}

.projects-hub li > div{
	height: 100%;
	}

.projects-hub .field-name-title h2{
	line-height: 30px;
	margin: 0;
	overflow: hidden;
    text-overflow: ellipsis;
	text-transform: capitalize;
    white-space: nowrap;
	}

.projects-hub .field-name-node-link a{
    bottom: 0;
	}
	

/***** View Filters *****/

.block-menu-block-3 h2{
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
    margin: 0 0 20px;
	text-align: right;
    text-transform: capitalize;
	}

.block-menu-block-3 .menu li{
	direction: rtl;
	list-style: square;
	list-style-position: inside;
	text-align: right;
	}
	
.block-menu-block-3 .menu li a{
	display: inline-block;
	line-height: 26px;
	}
	
body.ie7 .block-menu-block-3 .menu li a{
	display: inline;
	zoom: 1;
	}

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/